
#stacks_in_86_page13 {
	margin: 2px 2px 2px 2px;
	padding:  5px;
}

#stacks_in_2239_page13 .stacks_left {
	float:left;
	width:65%;
}

#stacks_in_2239_page13 .stacks_right {
	float:right;
	width:33%;
}
#stacks_in_2239_page13 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_161_page13 {
	margin: 2px 2px 2px 2px;
	padding: 5px 5px 5px 0px;
}

#stacks_in_3020_page13 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_454_page13 {
	margin: 15px 2px 0px 2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_456_page13 #crumbThingstacks_in_456_page13 {
	text-align: Center;
	cursor: pointer;
	line-height: 30px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_456_page13 #crumbThingstacks_in_456_page13 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_456_page13 {
	margin: 5px 2px 2px 2px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_2958_page13 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_851_page13 {
	margin: 70px 2px 0px 2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_2873_page13 #crumbThingstacks_in_2873_page13 {
	text-align: Center;
	cursor: pointer;
	line-height: 30px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_2873_page13 #crumbThingstacks_in_2873_page13 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_2873_page13 {
	margin: 5px 2px 2px 2px;
}

#stacks_in_856_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_856_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_856_page13 {
	margin: 30px 2px 0px 2px;
}
#stacks_in_2795_page13 div.imageStyle{margin:0 auto}#stacks_in_2795_page13 img{padding:0 0 0px;behavior:url(/resources/PIE.htc);-webkit-border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;border-radius:0px 0px 0 0} #stacks_in_2795_page13 div.imageStyle,#stacks_in_2795_page13 div.imageStyle canvas,#stacks_in_2795_page13 img,#stacks_in_2795_page13 div.imageStyle img{width:100%!important}#stacks_in_2795_page13 div.imageStyle,#stacks_in_2795_page13 img.imageStyle,#stacks_in_2795_page13 div.imageStyle img{height:auto!important} 

#stacks_in_859_page13 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_861_page13 {
	margin: 60px 2px 0px 2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_2876_page13 #crumbThingstacks_in_2876_page13 {
	text-align: Center;
	cursor: pointer;
	line-height: 30px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_2876_page13 #crumbThingstacks_in_2876_page13 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_2876_page13 {
	margin: 5px 2px 2px 2px;
}

#stacks_in_864_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_864_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_864_page13 {
	margin: 30px 2px 0px 2px;
}
#stacks_in_2855_page13 div.imageStyle{margin:0 auto}#stacks_in_2855_page13 img{padding:0 0 0px;behavior:url(/resources/PIE.htc);-webkit-border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;border-radius:0px 0px 0 0} #stacks_in_2855_page13 div.imageStyle,#stacks_in_2855_page13 div.imageStyle canvas,#stacks_in_2855_page13 img,#stacks_in_2855_page13 div.imageStyle img{width:100%!important}#stacks_in_2855_page13 div.imageStyle,#stacks_in_2855_page13 img.imageStyle,#stacks_in_2855_page13 div.imageStyle img{height:auto!important} 

#stacks_in_867_page13 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_3424_page13 {
	margin: 70px 2px 0px 2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_3468_page13 #crumbThingstacks_in_3468_page13 {
	text-align: Center;
	cursor: pointer;
	line-height: 30px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_3468_page13 #crumbThingstacks_in_3468_page13 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_3468_page13 {
	margin: 5px 2px 2px 2px;
}

#stacks_in_3495_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3495_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3495_page13 {
	margin: 30px 2px 0px 2px;
}
#stacks_in_3497_page13 div.imageStyle{margin:0 auto}#stacks_in_3497_page13 img{padding:0 0 0px;behavior:url(/resources/PIE.htc);-webkit-border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;border-radius:0px 0px 0 0} #stacks_in_3497_page13 div.imageStyle,#stacks_in_3497_page13 div.imageStyle canvas,#stacks_in_3497_page13 img,#stacks_in_3497_page13 div.imageStyle img{width:100%!important}#stacks_in_3497_page13 div.imageStyle,#stacks_in_3497_page13 img.imageStyle,#stacks_in_3497_page13 div.imageStyle img{height:auto!important} 

#stacks_in_3501_page13 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_3334_page13 {
	margin: 70px 2px 0px 2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_3338_page13 #crumbThingstacks_in_3338_page13 {
	text-align: Center;
	cursor: pointer;
	line-height: 30px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_3338_page13 #crumbThingstacks_in_3338_page13 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_3338_page13 {
	margin: 5px 2px 2px 2px;
}

#stacks_in_3365_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3365_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3365_page13 {
	margin: 30px 2px 0px 2px;
}
#stacks_in_3367_page13 div.imageStyle{margin:0 auto}#stacks_in_3367_page13 img{padding:0 0 0px;behavior:url(/resources/PIE.htc);-webkit-border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;border-radius:0px 0px 0 0} #stacks_in_3367_page13 div.imageStyle,#stacks_in_3367_page13 div.imageStyle canvas,#stacks_in_3367_page13 img,#stacks_in_3367_page13 div.imageStyle img{width:100%!important}#stacks_in_3367_page13 div.imageStyle,#stacks_in_3367_page13 img.imageStyle,#stacks_in_3367_page13 div.imageStyle img{height:auto!important} 

#stacks_in_3371_page13 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_3509_page13 {
	margin: 70px 2px 0px 2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_3513_page13 #crumbThingstacks_in_3513_page13 {
	text-align: Center;
	cursor: pointer;
	line-height: 30px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_3513_page13 #crumbThingstacks_in_3513_page13 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_3513_page13 {
	margin: 5px 2px 2px 2px;
}

#stacks_in_3540_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3540_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3540_page13 {
	margin: 30px 2px 0px 2px;
}
#stacks_in_3542_page13 div.imageStyle{margin:0 auto}#stacks_in_3542_page13 img{padding:0 0 0px;behavior:url(/resources/PIE.htc);-webkit-border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;border-radius:0px 0px 0 0} #stacks_in_3542_page13 div.imageStyle,#stacks_in_3542_page13 div.imageStyle canvas,#stacks_in_3542_page13 img,#stacks_in_3542_page13 div.imageStyle img{width:100%!important}#stacks_in_3542_page13 div.imageStyle,#stacks_in_3542_page13 img.imageStyle,#stacks_in_3542_page13 div.imageStyle img{height:auto!important} 

#stacks_in_3546_page13 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_3379_page13 {
	margin: 70px 2px 0px 2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_3383_page13 #crumbThingstacks_in_3383_page13 {
	text-align: Center;
	cursor: pointer;
	line-height: 30px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_3383_page13 #crumbThingstacks_in_3383_page13 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_3383_page13 {
	margin: 5px 2px 2px 2px;
}

#stacks_in_3410_page13 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_3410_page13 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_3410_page13 {
	margin: 30px 2px 0px 2px;
}
#stacks_in_3412_page13 div.imageStyle{margin:0 auto}#stacks_in_3412_page13 img{padding:0 0 0px;behavior:url(/resources/PIE.htc);-webkit-border-radius:0px 0px 0 0;-moz-border-radius:0px 0px 0 0;border-radius:0px 0px 0 0} #stacks_in_3412_page13 div.imageStyle,#stacks_in_3412_page13 div.imageStyle canvas,#stacks_in_3412_page13 img,#stacks_in_3412_page13 div.imageStyle img{width:100%!important}#stacks_in_3412_page13 div.imageStyle,#stacks_in_3412_page13 img.imageStyle,#stacks_in_3412_page13 div.imageStyle img{height:auto!important} 

#stacks_in_3416_page13 {
	margin: 0px 0px 0px 30px;
}

#stacks_in_3231_page13 .stacks_left {
	float:left;
	width:31%;
}

#stacks_in_3231_page13 .stacks_right {
	float:right;
	width:31%;
}

#stacks_in_3231_page13 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:30%;
}
#stacks_in_3231_page13 {
	margin: 50px 2px 30px 2px;
}

#stacks_in_5069_page13 {
	margin: 0px 0px 30px 0px;
}
#scroll_stacks_in_5054_page13{margin:0;padding:0;position:relative} #stacks_in_5054_page13 .scrollWrapper{position:relative;overflow:hidden;width:100%;height:100%}#stacks_in_5054_page13 .scrollableArea{position:relative;width:auto;height:100%}#stacks_in_5054_page13 .scrollDiv{float:left}#stacks_in_5054_page13 .scrollingHotSpotLeft,div.scrollingHotSpotRight{min-width:75px;width:10%;height:100%;background-image:url(../files/scroll-images/big_transparent.gif);background-repeat:repeat;background-position:center center;position:absolute;z-index:200}#stacks_in_5054_page13 .scrollingHotSpotLeft{left:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_left.cur),url(../files/scroll-images/cursors/cursor_arrow_left.cur),w-resize}#stacks_in_5054_page13 .scrollingHotSpotRight{right:0;cursor:url(../files/scroll-images/cursors/cursor_arrow_right.cur),url(../files/scroll-images/cursors/cursor_arrow_right.cur),e-resize}#stacks_in_5054_page13 .scrollingHotSpotLeftVisible,div.scrollingHotSpotRightVisible{background-color:#FFFFFF;background-repeat:no-repeat;filter:alpha(opacity=35);-moz-opacity:0.35;-khtml-opacity:0.35;opacity:0.35;zoom:1}#stacks_in_5054_page13 .scrollingHotSpotLeftVisible{background-image:url(../files/scroll-images/arrow_left.gif)}#stacks_in_5054_page13 .scrollingHotSpotRightVisible{background-image:url(../files/scroll-images/arrow_right.gif)}#stacks_in_5054_page13 .scrollDiv img{margin:0 0px}#stacks_in_5054_page13 .scrollDiv canvas{margin:0px 0px 0 0px} 

#stacks_in_5054_page13 {
	padding: 0px 0px 0px 10px;
}

#stacks_in_2836_page13 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_2836_page13 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_2836_page13 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_2836_page13 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_2864_page13 {
	padding:  2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_2854_page13 #crumbThingstacks_in_2854_page13 {
	text-align: Center;
	cursor: pointer;
	line-height: 15px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_2854_page13 #crumbThingstacks_in_2854_page13 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_2854_page13 {
	margin: 5px 18px 2px 2px;
}

#stacks_in_2846_page13 {
	padding: 10px 18px 0px 2px;
}

#stacks_in_2894_page13 {
	margin: 0px 2px 0px 18px;
	padding:  2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_2887_page13 #crumbThingstacks_in_2887_page13 {
	text-align: Center;
	cursor: pointer;
	line-height: 15px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #BFBFBF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_2887_page13 #crumbThingstacks_in_2887_page13 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_2887_page13 {
	margin: 5px 2px 2px 18px;
}
/* B3: Bigfoot Responsive 6 Column Stack by RapidWeaver Central */
 
/* Adapted from Graham Miller's Responsive Grid System — http://www.responsivegridsystem.com */
/* Licensed under the Creative Commons Attribution 3.0 License. */


#frameThingstacks_in_603_page13 {
}

#stacks_in_603_page13 .span_6_of_6 {
	width: 100%;
}

#stacks_in_603_page13 .span_5_of_6 {
  	width: 83.06%;
}

#stacks_in_603_page13 .span_4_of_6 {
  	width: 66.13%;
}

#stacks_in_603_page13 .span_3_of_6 {
  	width: 49.2%;
}

#stacks_in_603_page13 .span_2_of_6 {
  	width: 32.26%;
}

#stacks_in_603_page13 .span_1_of_6 {
  	width: 15.33%;
}


/* CUSTOM BREAKPOINT -----------  */

@media only screen 
and (max-width : 600px)   {
	#stacks_in_603_page13 .span_6_of_6 {
	 
	%[else]% width: 100%;%[endif]%
 	}
	#stacks_in_603_page13 .span_5_of_6 {
	 
	%[else]% width: 83.06%;%[endif]% 
	}
	#stacks_in_603_page13 .span_4_of_6 {
	 
	%[else]% width: 66.13%;%[endif]% 
	}
	#stacks_in_603_page13 .span_3_of_6 {
	 
	%[else]% width: 49.2%;%[endif]% 
	}
	#stacks_in_603_page13 .span_2_of_6 {
	 
	%[else]% width: 32.26%;%[endif]% 
	}
	#stacks_in_603_page13 .span_1_of_6 {
	 
	%[else]% width: 15.33%;%[endif]% 
	}
}

/*  SECTIONS  */

#stacks_in_603_page13 .sectionthing {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  GROUPING  */


#stacks_in_603_page13 .groupthing:before,
#stacks_in_603_page13 .groupthing:after {
    content:"";
    display:table;
}

#stacks_in_603_page13 .groupthing:after {
    clear:both;
}

#stacks_in_603_page13 .groupthing {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*  GRID COLUMN SETUP */

#stacks_in_603_page13 .col {
	display: block;
	float:left;
	margin: 1% 0 1% 1.6%;
}

#stacks_in_603_page13 .col:first-child { margin-left: 0; } /* all browsers except IE6 and lower */


/*  REMOVE MARGINS AS ALL GO FULL WIDTH */

@media only screen and (max-width: 600px) {
	.col { 
		margin: 1% 0 1% 0%;
	}
}


#stacks_in_603_page13 {
	padding: 10px 0px 0px 16px;
}

#stacks_in_2850_page13 {
	padding: 10px 2px 30px 18px;
}

#stacks_in_2881_page13 {
	margin: 0px 0px 0px 10px;
	padding:  2px;
}
/* B3: CrumbThing — Bigfoot  Responsive by RapidWeaver Central */

#stacks_in_2868_page13 #crumbThingstacks_in_2868_page13 {
	text-align: Center;
	cursor: pointer;
	line-height: 15px;
	padding: 0 10px;
	font-size: 13px;
	border: 1px Solid #DFDFDF;
	color:  !important;
	text-shadow: 0 1px 0px #333333;
	text-shadow:none;
	text-transform: none;;
	letter-spacing:0px;;
	font-weight:normal;;
  	-webkit-user-select: none;
	   -moz-user-select: none;
			user-select: none;
	-webkit-border-radius: 0px;
	   -moz-border-radius: 0px;
			border-radius: 0px;
}

#stacks_in_2868_page13 #crumbThingstacks_in_2868_page13 ul li {
	display: inline;
	text-decoration: none;
	list-style-type: none;
}
#stacks_in_2868_page13 {
	margin: 5px 10px 2px 10px;
}

#stacks_in_2848_page13 {
	padding:  10px;
}
